/*=== CSS Document ====*/

/*** Global HTML Definitions ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%; 
	font-family: inherit;
}

html {
	
}

body {
	/*font-family:Arial, Helvetica, sans-serif;*/
	margin:23px 0 0 0;
}

strong {
	font-weight:bold;	
}

i, em {
	font-style:italic;	
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left; 
	font-weight: normal;
}

label {
	font-size:14px;	
}

:focus {
	outline: 0;
}

a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c04c00;
	text-decoration:underline;
}

a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c04c00;
	text-decoration:underline;
}

a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c04c00;
	text-decoration:none;
}

a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#c04c00;
	text-decoration:none;
}

sup {
	font-size:10px;
	line-height:10px;
}

p {
	
}

h1 {
	
}

h2 {
	
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:23px;
	color:#2d2b79;
	text-decoration:underline;
}
	

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#006837;
	font-weight:normal;
	font-size:21px;
}

h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#006837;
	font-weight:normal;
	font-size:16px;
}

h6 {
	
}

/*** Image Settings ***/

img {
	border:0 none;
}

.imgRight {
	float:right;
}

.imgLeft {
	float:left;	
}

/*** Misc Classes ***/

.color1 {
		
}

.color2 {
	
}

.clearboth {
	clear:both;	
}

.required_red {
	color:#F00;	
}

/*** Flash Containers ***/

#flashContentWrap {
	width:100%;
}

	#flashContent {
		width:100%;
	}


/*** Layout / Organization ***/

#siteWrapper {
	margin:0 auto;
}

.container {
	margin:0 auto;
	width:1006px;	
}


#headerBar {
	width:100%;
	clear:both;
	background-color:#c04c00;
}

	#header {
		clear:both;	
		height:172px;
		background-image:url(/media/images/bg-header.jpg);
		background-repeat:no-repeat;
	}
	
	#logo {
		float:left;
		width:150px;	
	}
	
	#topNav {
		float:left;
		width:400px;
		margin:0 0 0 16px;	
	}	
	
	#searchWrap {
		float:right;
		width:194px;
		height:28px;
		padding:2px 0 0 10px;
		background-image:url(/media/images/bg-search.jpg);
		background-repeat:no-repeat;	
	}
	
		#searchWrap input {
			float:left;
			border:0 none;
			color:#999;
			width:164px;	
		}
	
		#searchWrap button {
			float:left;
			width:17px;
			height:17px;
			border:0 none;
			background:none;
			margin:0px;
			padding:0px;
			text-align:left;
			background-image:url(/media/images/btn-search_glass.gif);
			background-position:left;
			background-repeat:no-repeat;
		}
		
		#searchAdvancedLink a{
  			color: #CCC;
  			float: right;
  			margin-right: 8px;
  			margin-top: 5px;
  			font-family: Arial, Helvetica, sans-serif;
  			font-size: 10px;
}
		
	#mainNav {
		width:836px;
		float:left;
		margin:74px 0 0 19px;
	}
	

#contentWrapper {
	width:100%;
	clear:both;
}

#footerNavBarTop {
	float:left;
	clear:both;
	width:100%;
	background-color:#e7a614;
	color:#FFF;
	padding:11px 0 11px 0;
	font-size:13px;
}

	#footerNavBarTop a:link, #footerNavBarTop a:visited {
		color:#FFF;
		text-decoration:none;
	}
	
	#footerNavBarTop a:hover, #footerNavBarTop a:active {
		color:#FFF;
		text-decoration:underline;
	}
	
	
	
.footerNavBarColumn {
	width:118px;
	float:left;
	padding:0 3px 0 3px;
}
	
	

#footerNavBarBottom {
	float:left;
	clear:both;
	width:100%;
	background-color:#f9e9c4;
	font-size:11px;
	padding:8px 0 8px 0;
	font-family:Arial, Helvetica, sans-serif;
	
}

	#footerNavBarBottom a:link, #footerNavBarBottom a:visited {
		color:#000;
		text-decoration:none;
	}
	
	#footerNavBarBottom a:hover, #footerNavBarBottom a:active {
		color:#000;
		text-decoration:underline;
	}
	
	#footerNavBarBottom ul {
		list-style-image:url(/media/images/bullet-footer_arrow.gif);
		margin:0 0 0 16px;
	}
		
		#footerNavBarBottom ul li {
			padding:2px 0 2px 0;	
		}
	
	

#footerBarBottom {
	float:left;
	clear:both;
	width:100%;
	background-color:#000;
	color:#ad813d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
        margin:0 0 20px 0;
}

	#footerBarBottom a:link, #footerBarBottom a:visited {
		color:#FFF;
		text-decoration:none;
	}
	
	#footerBarBottom a:hover, #footerBarBottom a:active {
		color:#FFF;
		text-decoration:underline;
	}
	
	#footerLogoLeft {
		float:left;	
	}
	
	#footerCenter {
		float:left;
		width:680px;
		margin:16px 0 0 0;	
	}
	
	#footerLogoRight {
		float:right;	
	}

	


/* Homepage Layout / Organization */

#leftColHome {
	width:683px;
	float:left;
	background-image:url(/media/images/bg-home_content.jpg);
	background-repeat:no-repeat;
}

	#contentHome {
		float:left;
		width:362px;
		margin:34px 0 0 0;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;	
	}
	
		.homeHeadline {
			font-size:22px;
			color:#c04c00;
			font-weight:bold;
			
		}
	
	#flashContainerHome {
		margin:0 auto;
		position:relative;
		float:left;
		width:320px;
		z-index:100;
		top:34px;
	}
	
#rightColHome {
	float:right;
	width:323px;
	margin:34px 0 0 0;
}
	#sitemonth {
		width:275px;
		height:110px;
		padding:70px 24px 34px 24px;
		background-image:url(/media/images/bg-home_sitemonth.jpg);
		background-repeat:no-repeat;
		color:#45362e;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		overflow:hidden;
	}
		
		#sitemonth img {
			border:2px solid #FFF;
			float:left;
			clear:left;
			margin:0 10px 10px 0;	
		}
		
		
		#sitemonth .heading {
			color:#45362e;
			font-weight:bold;
			font-size:14px;	
		}
		
		#sitemonth a:link, #sitemonth a:visited, #sitemonth a:hover, #sitemonth a:active {
			color:#45362e;
			text-decoration:underline;	
		}
	
	#newsevents {
		width:255px;
		height:135px;
		padding:59px 34px 25px 34px;
		background-image:url(/media/images/bg-home_news.jpg);
		background-repeat:no-repeat;
		color:#45362e;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		overflow:auto;
	}
	
		#newsevents .date {
			color:#45362e;
			font-weight:bold;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:17px;	
		}
		
		#newsevents a:link, #newsevents a:visited {
			color:#45362e;
			text-decoration:none;	
		}
		
		#newsevents a:hover, #newsevents a:active {
			color:#45362e;
			text-decoration:underline;
		}

#footerHomeBar {
	clear:both;
	width:100%;
	background-color:#000;
	height:34px;
	z-index:1;
}

/* Tier Layout / Organization */

#breadcrumbBarWrap {
	clear:both;
	width:100%;
	background-color:#000;
}
	#breadcrumbBar {
		width:972px;
		padding:17px 1px 17px 29px;
		color:#FFF;
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
	}
		
		#breadcrumbBar a:link, #breadcrumbBar a:visited {
			color:#FFF;
			text-decoration:underline;
            font-family:Arial, Helvetica, sans-serif;	
		}
		
		#breadcrumbBar a:hover, #breadcrumbBar a:active {
			color:#e7a614;
			text-decoration:none;
            font-family:Arial, Helvetica, sans-serif;	
		}
	

#leftCol {
	width:788px;
	float:left;
	margin:0 0 30px 0;
		
}
	
	#pageHeader {
		width:788px;
		height:125px;
		float:left;
		margin:0 0 20px 0;	
	}

	.content {
		float:left;
		padding:0 20px 0 25px;
	}
		
		.content a:link, .content a:visited {
			font-weight:bold;	
		}
		
		.content h3.site-name a:link, .content h3.site-name a:visited {
			font-weight:normal;	
		}
		
		.content ul {
			margin:0 0 10px 40px;
			font-size:14px;	
		}
		
		.content ol {
			margin:0 0 10px 40px;
			font-size:14px;	
		}
		
		.content .trivia ol {
			margin:0 0 10px 40px;
			font-size:21px;
			color:#006837;	
			font-family:Georgia, "Times New Roman", Times, serif;
		}
			.content .trivia ol p {
				margin-left:40px;
				color:#000;	
			}
		
		.content p {
			font-size:14px;
			margin:0 0 20px 0;
		}
	
	/* Trail listings page */
	
	h3.site-name a:link {
		color:#2d2b79;
		text-decoration:underline;
		clear:both;
		font-weight:normal;
	}
	
	.site-address {
		font-size:14px;
		font-family:Georgia, "Times New Roman", Times, serif;
		clear:both;
	}
	
	.listing-details_ {
		width:100%;
		margin:10px 0 20px 0;
		float:left;
		clear:both;
		border-bottom:2px solid #000;
	}
	
		.listing-leftcol {
			width:150px;
			float:left;
		}
				
			.listing-image {
				float:left;
				clear:both;
				width:150px;
			}
				
			.listing-caption {
				font-family:Arial, Helvetica, sans-serif;
				font-size:11px;
				text-align:center;
				color:#000;
				border-bottom:2px solid #000;
				float:left;	
				clear:both;
				width:150px;
				margin:30px 0 0 0;
				
			}
			
			.listing-img-nav {
				clear:both;
				width:150px;
				float:left;
				text-align:center;
				font-size:11px;
				font-family:Arial, Helvetica, sans-serif;
				margin:5px 0 0 0;
			}
			
			.listing-options {
				clear:both;
				width:150px;
				float:left;
				text-align:center;
				margin:5px 0 5px 0;
			}
			
			.listing-nav-item {
				clear:both;
				float:left;
				background-color:#2d2b79;	
				width:130px;
				padding:2px 0 2px 20px;
				color:#FFF;
				font-family:Arial, Helvetica, sans-serif;
				font-size:11px;
				font-weight:bold;
				margin:0 0 2px 0;
			}
			
				
				.listing-nav-item a:link, .listing-nav-item a:visited {
					color:#FFF;
					text-decoration:none;	
					font-family:Arial, Helvetica, sans-serif;
				}
				
				.listing-nav-item a:hover, .listing-nav-item a:active {
					color:#e7a614;
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
				}
		
		.listing-rightcol {
			width:560px;
			float:right;
			margin:0 0 0 14px;
			font-family:Arial, Helvetica, sans-serif;
		}
			
			.listing-sources {
				font-size:11px;
				font-weight:bold;	
			}
			
			.listing-smalltext, .listing-smalltext p, .listing-smalltext ul {
				font-size:11px;
				
			}
		
			.listing-rightcol ul {
				font-size:11px;
				margin:0 0 0 14px;	
			}
	
	.listing-top {
		width:100%;
		font-size:10px;
		text-align:right;	
		float:right;
	}
		.listing-top a:link, .listing-top a:visited, .listing-top a:hover, .listing-top a:active {
			color:#000;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;	
		}
		
	/* Kids only */
	
	.qBlock a {
		text-decoration:none;	
	}
	
	.qOrange {
		font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#bd4b00;
		text-decoration:none;
	}
	
	.qGold {
		font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#e9a610;
		text-decoration:none;
	}
	
	.qGreen {
		font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#006837;
		text-decoration:none;
	}
	
	.qBrown {
		font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#836c37;
		text-decoration:none;
	}
	
	
	
	
#rightCol {
	width:213px;
	margin:0 5px 0 0;
	float:right;
}
	#rightColContent {
		background-color: #e7a614; /* #FFF;  <-- default is white, if content is loaded, it re-sets the color to orange */
		min-height: 60px;  /* 125px height of header image, less 65px top padding on "search the trail" div */
		width:163px;
		float:right;
		padding:30px 25px 20px 25px;
		margin:0 0 10px 0;
		color:#FFF;
	}
	
	#rightColContent h6 {
			color:#c04c00;
			font-size:20px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-weight:normal;
	}
	
		#rightColContent ul {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			margin:0 0 0 20px;
			list-style-image:url(/media/images/bullet-right_col_arrow.gif);
		}
		
		#rightColContent ul a:link, #rightColContent ul a:visited {
			color:#FFF;
			text-decoration:none;	
		}
		
		#rightColContent ul a:hover, #rightColContent ul a:active {
			color:#FFF;
			text-decoration:underline;
		}
		
	
	#siteMonthTier {
		width:163px;
		float:right;
		color:#000;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		margin:0px;
		padding:0px;
	}
	
		#siteMonthTier img {
			border:2px solid #FFF;
			float:left;
			clear:both;
			margin:10px 0 10px 0;	
		}
		
		#siteMonthTier .heading {
			font-size:14px;
			font-weight:bold;
		}
		
		
		#siteMonthTier a:link, #siteMonthTier a:visited, #siteMonthTier a:hover, #siteMonthTier a:active {
			color:#000;
			text-decoration:underline;	
		}	
	
	#trailSearchWrap {
		width:195px;
		height:80px;
		padding:65px 0 0 18px;
		float:right;
		font-size:10px;
		font-family:Verdana, Geneva, sans-serif;
		color:#45362e;
		background-image:url(/media/images/bg-trail_search.jpg);
		background-repeat:no-repeat;
	}
		
		#trailSearchInput {
			width:181px;
			height:31px;
			padding:4px 0 0 2px;
			background-image:url(/media/images/bg-trail_search_input.jpg);
			background-repeat:no-repeat;	
		}
		
		#trailSearchWrap input {
			float:left;
			border:0 none;
			color:#999;
			width:146px;
			padding-left:4px;	
		}
	
		#trailSearchWrap button {
			float:left;
			width:17px;
			height:17px;
			border:0 none;
			background:none;
			margin:0px;
			padding:0px;
			text-align:left;
			background-image:url(/media/images/btn-search_glass.gif);
			background-position:left;
			background-repeat:no-repeat;
		}


